.frame {
  border: 50px solid #ccc;
}
body,
html {
  background-color: black;
  color: #fff;
  font-family: Verdana;
}
#parent {
  width: 600px;
  height: 400px;
  position: relative;
  margin: auto;
  border: 40px solid #6e6e6e;
  border-radius: 10px;
  margin-top: 50px;
}
#arena {
  width: 100%;
  height: 100%;
  background-color: black;
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
#loading {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.lifebar {
  width: 200px;
  height: 15px;
  background-color: red;
  position: absolute;
}
#player1LifeBar {
  left: 20px;
  top: 30px;
  border-bottom-right-radius: 15px;
}
#player1LifeBar .life {
  border-bottom-right-radius: 15px;
  float: left;
}
#player2LifeBar {
  right: 20px;
  top: 30px;
  border-bottom-left-radius: 15px;
}
#player2LifeBar .life {
  border-bottom-left-radius: 15px;
  float: right;
}
.playerName {
  color: white;
  font-weight: bold;
  font-style: italic;
  font-size: 14px;
  position: absolute;
}
#player1Name {
  left: 30px;
  top: 10px;
}
#player2Name {
  right: 30px;
  top: 10px;
}
.life {
  width: 100%;
  height: 100%;
  background-color: #3cd400;
}
#utils {
  visibility: hidden;
  z-index: 100;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#gameEnd {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 200;
  visibility: hidden;
}
#gameOverLabel {
  display: inline-block;
  width: auto;
  height: auto;
  color: #fff;
  font-size: 20px;
  margin: auto;
  text-align: center;
  position: absolute;
  top: 150px;
  left: 170px;
}
#gameOverLabel span {
  color: red;
  font-weight: bold;
  font-size: 26px;
}
.manual {
  width: 600px;
  margin: auto;
  color: #fff;
  margin-top: 15px;
  font-size: 14px;
}
.manual h1 {
  font-size: 17px;
  text-align: center;
}
.manual table {
  text-align: center;
}
.manual li {
  text-align: left;
}
.manual td {
  text-align: center;
  width: 290px;
}
.manual > div {
  margin-left: 30px;
}
.manual a {
  color: #fff;
}
.github {
  position: fixed;
  top: 0px;
  left: 0px;
  background-image: url(../images/github.png);
  width: 149px;
  height: 149px;
  cursor: pointer;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
.loadingLabel {
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 220px;
  top: 150px;
}
